CREATE TABLE  xParametros_Etiq(
    SetDatos    SMALLINT NOT NULL,
    IdParametro VARCHAR(20) NOT NULL,
	Id_Par_Etiq CHAR(20) NOT NULL
 CONSTRAINT PK_xParE_PorId PRIMARY KEY	(SetDatos,IdParametro,Id_Par_Etiq)
) 

GO

ALTER TABLE xParametros_Etiq ADD CONSTRAINT FK_xParE_xPar_Etiq_Nombres FOREIGN KEY (Id_Par_Etiq)
	REFERENCES xParametros_Etiq_Nombres (Id_Par_Etiq)
GO

ALTER TABLE xParametros_Etiq ADD CONSTRAINT FK_xParE_xParametros FOREIGN KEY (SetDatos,IdParametro)
	REFERENCES xParametros (SetDatos,IdParametro)

GO
